.mbYTP_wrapper iframe {max-width: 100% !important;margin: 0 auto !important;margin-top: -5% !important}
.media_div.with_scroller .td_slider_thumbnail .thumbslide {border:none}
.media_div.with_scroller .td_slider_thumbnail a {position:relative;float:left;height: 0;overflow: hidden;padding-bottom: 35%;width: 50% !important;background-position:center center; background-repeat:no-repeat; background-size:cover}
.media_div.with_scroller .td_slider_thumbnail a img {display:none}

#footer .logo_footer img {display: block;max-width: 60px}

@media screen and (min-width:1025px) {
#footer .logo_footer {
    left: 50%;
    top: 53px;
    transform: translateX(-640%); -webkit-transform:translateX(-640%); -ms-transform:translateX(-640%);
}	
}

@media screen and (min-width:768px) and (max-width:1024px)  {
#footer .logo_footer {
    left: 0; top:23px
}
}

@media screen and (min-width:768px) and (max-width:1023px)  {
#footer .section:not(.logo_footer) {padding-left: 100px}	
}

@media screen and (min-width:768px) {
#book-appraisal .box {position:relative; padding:20px}	
#book-appraisal .box:after {clear: both;content: "";display: table}
#book-appraisal .box {position:relative; padding:20px}	
#book-appraisal .box:after {clear: both;content: "";display: table}	
#book-appraisal .box li#field_10_12 {width: 27%; float:left; margin:0}
#book-appraisal .box li#field_10_13, #book-appraisal .box li#field_10_17, #book-appraisal .box li#field_10_20 {clear:none; margin:0;border-right:none;float: left;width: 36.5%;margin:0 !important}
#book-appraisal .box li#field_10_22 label, #book-appraisal .box li#field_10_23 label, #book-appraisal .box li#field_10_25 label {display:none}
#book-appraisal .box li#field_10_13 .ginput_container, #book-appraisal .box li#field_10_17 .ginput_container, #book-appraisal .box li#field_10_20 .ginput_container {padding-right: 35px;width: 100% !important;}
#book-appraisal .box li#field_10_13 input, #book-appraisal .box li#field_10_17 input, #book-appraisal .box li#field_10_20 input {margin: 0 !important;width: 100%}
#book-appraisal .box li#field_10_17, #book-appraisal .box li#field_10_20 {margin-left:27% !important}
#book-appraisal .box li#field_10_16, #book-appraisal .box li#field_10_19, #book-appraisal .box li#field_10_26 {clear: both;float: right;margin-top: 15px;width: 73%}
#book-appraisal .box li#field_10_22, #book-appraisal .box li#field_10_23, #book-appraisal .box li#field_10_25 {margin:0; clear:none;border: 1px solid #b9b9b9;border-left:none; border-right:none;clear: none;float: left;padding: 5px;width: 18.25%}
#book-appraisal .box li#field_10_22 .ginput_container, #book-appraisal .box li#field_10_23 .ginput_container, #book-appraisal .box li#field_10_25 .ginput_container {margin:0}
#book-appraisal .box li#field_10_22 .ginput_container input, #book-appraisal .box li#field_10_23 .ginput_container input, #book-appraisal .box li#field_10_25 .ginput_container input {width:100% !important}
#book-appraisal .box li#field_10_24, #book-appraisal .box li#field_10_26, #book-appraisal .box li#field_10_27 {border: 1px solid #b9b9b9; border-left:none;clear: none;float: left;height: auto;margin: 0;padding: 5px !important;transform: none;width: 18.25%}
#book-appraisal .box li#field_10_24 .gfield_label, #book-appraisal .box li#field_10_26 .gfield_label, #book-appraisal .box li#field_10_27 .gfield_label {display:none}
#book-appraisal .box li#field_10_24 .ginput_container, #book-appraisal .box li#field_10_26 .ginput_container, #book-appraisal .box li#field_10_27 .ginput_container { margin:0}
#book-appraisal .box li#field_10_24 select, #book-appraisal .box li#field_10_26 select, #book-appraisal .box li#field_10_27 select {box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1) inset, 0 0 0 1px #ccc inset;height: 40px !important;width: 100% !important}

#footer .logo_footer {
    position: absolute;
    width: auto;
}
}

@media screen and (min-width:768px) and (max-width:1366px) {
#book-appraisal .box li#field_10_24 select, #book-appraisal .box li#field_10_26 select, #book-appraisal .box li#field_10_27 select {background:none; text-align:center}	
}

@media screen and (max-width:767px) {
#footer .logo_footer {float: none;width: 100%; margin-top:20px}
#footer .logo_footer img {margin:0 auto}
#footer .group .section.socials.left {padding:0}
}
